Get Billing Details
curl --request GET \
--url https://app.plugchoice.com/api/v3/teams/{team}/billing/details \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/teams/{team}/billing/details"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/teams/{team}/billing/details', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"company_name": "<string>",
"email": "<string>",
"address": {
"line1": "<string>",
"city": "<string>",
"postal_code": "<string>",
"country": "<string>"
},
"tax_id": {
"type": "<string>",
"value": "<string>"
},
"supported_countries": [
{}
]
}Billing Details
Get Billing Details
GET
/
v3
/
teams
/
{team}
/
billing
/
details
Get Billing Details
Returns the billing details for a team, including company information, address, and tax ID. Requires a verified email and is rate limited to 30 requests per minute.
The UUID of the team.
Response
The company name on file.
The billing email address, or
null if not set.List of supported two-letter ISO country codes.
⌘I